version: 2.0.2
files:
  - url: Manos AI-Setup-2.0.2.exe
    sha512: XZ3VVID03EDd/WnbldV6Jm2yY3EVXZ0nALopNMGSN1plMRWB1JdHH5xdaG0Vw8sc4P29OnyU0tk0lCdvt2tlZA==
    size: 143768908
path: Manos AI-Setup-2.0.2.exe
sha512: XZ3VVID03EDd/WnbldV6Jm2yY3EVXZ0nALopNMGSN1plMRWB1JdHH5xdaG0Vw8sc4P29OnyU0tk0lCdvt2tlZA==
releaseDate: '2026-05-01T16:23:44.899Z'
